Bug 838438 - PRD Tracker: Document Temporary Workflow for Translators
PRD Tracker: Document Temporary Workflow for Translators
Status: CLOSED NOTABUG
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 01:57 EDT by Dana Mison
Modified: 2014-08-04 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 22:08:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dana Mison 2012-07-09 01:57:29 EDT
A temporary workflow to be used by translators to obtain builds of  translated documentation from Skynet needs to be determined, documented, and communicated to the localisation team.

Complete automation of this process is desirable but not achievable in the short term.  Until this can be done, documenting the process that must be performed is an acceptable workaround.
Comment 1 Matthew Casperson 2012-07-18 23:25:39 EDT
https://docspace.corp.redhat.com/docs/DOC-109725

Note You need to log in before you can comment on or make changes to this bug.